Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 55)
@@ -872,6 +1003,119 @@
             this.btnReLoadMessage.UseVisualStyleBackColor = false;
             this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
+            // dgvMessageBoard
+            // 
+            this.dgvMessageBoard.AllowUserToAddRows = false;
+            this.dgvMessageBoard.AllowUserToDeleteRows = false;
+            this.dgvMessageBoard.AllowUserToResizeColumns = false;
+            this.dgvMessageBoard.AllowUserToResizeRows = false;
+            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
+            this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column05,
+            this.Column06,
+            this.Column03,
+            this.Column01,
+            this.Column02,
+            this.Column04,
+            this.Column07});
+            this.dgvMessageBoard.Location = new System.Drawing.Point(6, 3);
+            this.dgvMessageBoard.MultiSelect = false;
+            this.dgvMessageBoard.Name = "dgvMessageBoard";
+            this.dgvMessageBoard.RowHeadersVisible = false;
+            this.dgvMessageBoard.RowHeadersWidth = 20;
+            this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMessageBoard.RowTemplate.Height = 21;
+            this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvMessageBoard.Size = new System.Drawing.Size(1180, 494);
+            this.dgvMessageBoard.TabIndex = 9;
+            this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
+            // 
+            // Column05
+            // 
+            this.Column05.Frozen = true;
+            this.Column05.HeaderText = "レコード番号";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Visible = false;
+            this.Column05.Width = 5;
+            // 
+            // Column06
+            // 
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "レコード枝番";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Visible = false;
+            this.Column06.Width = 5;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "書込み者";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 150;
+            // 
+            // Column01
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "対象者";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Width = 300;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 560;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            this.Column04.Frozen = true;
+            this.Column04.HeaderText = "書　込　日　付";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 150;
+            // 
+            // Column07
+            // 
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "書込み者";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Visible = false;
+            this.Column07.Width = 5;
+            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.Black;
@@ -977,6 +1221,206 @@
             this.ProgressDApproval.TabIndex = 33;
             this.ProgressDApproval.Visible = false;
             // 
+            // dgvApproval
+            // 
+            this.dgvApproval.AllowUserToAddRows = false;
+            this.dgvApproval.AllowUserToDeleteRows = false;
+            this.dgvApproval.AllowUserToResizeColumns = false;
+            this.dgvApproval.AllowUserToResizeRows = false;
+            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            this.dgvApproval.ColumnHeadersHeight = 20;
+            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ApprovalColumn02,
+            this.ApprovalColumn12,
+            this.Column32,
+            this.ApprovalColumn01,
+            this.ApprovalColumn03,
+            this.ApprovalColumn04,
+            this.ApprovalColumn05,
+            this.ApprovalColumn06,
+            this.ApprovalColumn07,
+            this.ApprovalColumn08,
+            this.ApprovalColumn09,
+            this.ApprovalColumn10,
+            this.ApprovalColumn11});
+            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
+            this.dgvApproval.MultiSelect = false;
+            this.dgvApproval.Name = "dgvApproval";
+            this.dgvApproval.ReadOnly = true;
+            this.dgvApproval.RowHeadersVisible = false;
+            this.dgvApproval.RowHeadersWidth = 20;
+            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvApproval.RowTemplate.Height = 20;
+            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvApproval.Size = new System.Drawing.Size(1180, 464);
+            this.dgvApproval.TabIndex = 6;
+            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
+            // 
+            // ApprovalColumn02
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            this.ApprovalColumn02.Frozen = true;
+            this.ApprovalColumn02.HeaderText = "工事コード";
+            this.ApprovalColumn02.Name = "ApprovalColumn02";
+            this.ApprovalColumn02.ReadOnly = true;
+            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn02.Visible = false;
+            this.ApprovalColumn02.Width = 5;
+            // 
+            // ApprovalColumn12
+            // 
+            this.ApprovalColumn12.Frozen = true;
+            this.ApprovalColumn12.HeaderText = "承認機能番号";
+            this.ApprovalColumn12.Name = "ApprovalColumn12";
+            this.ApprovalColumn12.ReadOnly = true;
+            this.ApprovalColumn12.Visible = false;
+            this.ApprovalColumn12.Width = 5;
+            // 
+            // Column32
+            // 
+            this.Column32.Frozen = true;
+            this.Column32.HeaderText = "受付番号";
+            this.Column32.Name = "Column32";
+            this.Column32.ReadOnly = true;
+            this.Column32.Visible = false;
+            this.Column32.Width = 5;
+            // 
+            // ApprovalColumn01
+            // 
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            this.ApprovalColumn01.Frozen = true;
+            this.ApprovalColumn01.HeaderText = "№";
+            this.ApprovalColumn01.Name = "ApprovalColumn01";
+            this.ApprovalColumn01.ReadOnly = true;
+            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn01.Width = 40;
+            // 
+            // ApprovalColumn03
+            // 
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            this.ApprovalColumn03.Frozen = true;
+            this.ApprovalColumn03.HeaderText = "工　事　名　称";
+            this.ApprovalColumn03.Name = "ApprovalColumn03";
+            this.ApprovalColumn03.ReadOnly = true;
+            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn03.Width = 290;
+            // 
+            // ApprovalColumn04
+            // 
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalColumn04.HeaderText = "申請項目";
+            this.ApprovalColumn04.Name = "ApprovalColumn04";
+            this.ApprovalColumn04.ReadOnly = true;
+            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn04.Width = 130;
+            // 
+            // ApprovalColumn05
+            // 
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            this.ApprovalColumn05.HeaderText = "申　請　者";
+            this.ApprovalColumn05.Name = "ApprovalColumn05";
+            this.ApprovalColumn05.ReadOnly = true;
+            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn06
+            // 
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            this.ApprovalColumn06.HeaderText = "申　請　日";
+            this.ApprovalColumn06.Name = "ApprovalColumn06";
+            this.ApprovalColumn06.ReadOnly = true;
+            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn07
+            // 
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            this.ApprovalColumn07.HeaderText = "承認希望日";
+            this.ApprovalColumn07.Name = "ApprovalColumn07";
+            this.ApprovalColumn07.ReadOnly = true;
+            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn08
+            // 
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            this.ApprovalColumn08.HeaderText = "承認者１";
+            this.ApprovalColumn08.Name = "ApprovalColumn08";
+            this.ApprovalColumn08.ReadOnly = true;
+            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn09
+            // 
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            this.ApprovalColumn09.HeaderText = "承認者２";
+            this.ApprovalColumn09.Name = "ApprovalColumn09";
+            this.ApprovalColumn09.ReadOnly = true;
+            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn10
+            // 
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            this.ApprovalColumn10.HeaderText = "承認者３";
+            this.ApprovalColumn10.Name = "ApprovalColumn10";
+            this.ApprovalColumn10.ReadOnly = true;
+            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn11
+            // 
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            this.ApprovalColumn11.HeaderText = "承認者４";
+            this.ApprovalColumn11.Name = "ApprovalColumn11";
+            this.ApprovalColumn11.ReadOnly = true;
+            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // tabPage4
             // 
             this.tabPage4.BackColor = System.Drawing.Color.Black;
@@ -992,6 +1436,199 @@
             this.tabPage4.TabIndex = 6;
             this.tabPage4.Text = "工事案件";
             // 
+            // dgvSalesInProjects
+            // 
+            this.dgvSalesInProjects.AllowUserToAddRows = false;
+            this.dgvSalesInProjects.AllowUserToDeleteRows = false;
+            this.dgvSalesInProjects.AllowUserToResizeColumns = false;
+            this.dgvSalesInProjects.AllowUserToResizeRows = false;
+            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
+            this.dgvSalesInProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvSalesInProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvSalesInProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
+            this.dgvSalesInProjects.ColumnHeadersHeight = 20;
+            this.dgvSalesInProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvSalesInProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.Column15,
+            this.Column10,
+            this.Column2,
+            this.Column9,
+            this.Column29,
+            this.Column19,
+            this.Column3,
+            this.Column4,
+            this.Column5,
+            this.Column6,
+            this.Column7,
+            this.Column8});
+            this.dgvSalesInProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvSalesInProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvSalesInProjects.MultiSelect = false;
+            this.dgvSalesInProjects.Name = "dgvSalesInProjects";
+            this.dgvSalesInProjects.RowHeadersVisible = false;
+            this.dgvSalesInProjects.RowHeadersWidth = 20;
+            this.dgvSalesInProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvSalesInProjects.RowTemplate.Height = 20;
+            this.dgvSalesInProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvSalesInProjects.Size = new System.Drawing.Size(1180, 464);
+            this.dgvSalesInProjects.TabIndex = 6;
+            this.dgvSalesInProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle28;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "工事コード";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Visible = false;
+            this.Column1.Width = 5;
+            // 
+            // Column15
+            // 
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
+            this.Column15.DefaultCellStyle = dataGridViewCellStyle29;
+            this.Column15.Frozen = true;
+            this.Column15.HeaderText = "№";
+            this.Column15.Name = "Column15";
+            this.Column15.ReadOnly = true;
+            this.Column15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column15.Width = 40;
+            // 
+            // Column10
+            // 
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column10.DefaultCellStyle = dataGridViewCellStyle30;
+            this.Column10.Frozen = true;
+            this.Column10.HeaderText = "営業期";
+            this.Column10.Name = "Column10";
+            this.Column10.ReadOnly = true;
+            this.Column10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column10.Width = 50;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle31;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 480;
+            // 
+            // Column9
+            // 
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle32;
+            this.Column9.HeaderText = "進捗状態";
+            this.Column9.Name = "Column9";
+            this.Column9.ReadOnly = true;
+            this.Column9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column29
+            // 
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle33.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column29.DefaultCellStyle = dataGridViewCellStyle33;
+            this.Column29.HeaderText = "承認状況";
+            this.Column29.Name = "Column29";
+            this.Column29.ReadOnly = true;
+            this.Column29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column29.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column19
+            // 
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column19.DefaultCellStyle = dataGridViewCellStyle34;
+            this.Column19.HeaderText = "見積提出期限";
+            this.Column19.Name = "Column19";
+            this.Column19.ReadOnly = true;
+            this.Column19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle35;
+            this.Column3.HeaderText = "営業担当者";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle36;
+            this.Column4.HeaderText = "工事予定者";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle37;
+            this.Column5.HeaderText = "着工予定日";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column6
+            // 
+            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle38;
+            this.Column6.HeaderText = "完了予定日";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column7
+            // 
+            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle39;
+            this.Column7.HeaderText = "現場住所";
+            this.Column7.Name = "Column7";
+            this.Column7.ReadOnly = true;
+            this.Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column7.Width = 400;
+            // 
+            // Column8
+            // 
+            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column8.DefaultCellStyle = dataGridViewCellStyle40;
+            this.Column8.HeaderText = "取　引　先";
+            this.Column8.Name = "Column8";
+            this.Column8.ReadOnly = true;
+            this.Column8.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column8.Width = 350;
+            // 
             // btnDataCopyA
             // 
             this.btnDataCopyA.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
